---
# Install external dependencies

dune:git  clang  C++17:
  image: registry.dune-project.org/docker/ci/dune:git-debian-10-clang-7-libcpp-17
  script: duneci-standard-test

dune:git  gcc-8  C++17:
  image: registry.dune-project.org/docker/ci/dune:git-debian-10-gcc-8-17
  script: duneci-standard-test

dune:git  gcc-6  C++14:
  image: registry.dune-project.org/docker/ci/dune:git-debian-9-gcc-6-14
  script: duneci-standard-test
